package chapter7;

import java.io.FileWriter;
import java.io.IOException;

public class Example08 {
    public static void main(String[] args) {
        // 使用try-with-resources自动关闭资源
        try (FileWriter writer = new FileWriter("note.txt")) {
            // 写入一些文本
            writer.write("这是第一行\n");  // \n表示换行
            writer.write("这是第二行\n");
            System.out.println("文件写入成功！");

        } catch (IOException e) {
            System.out.println("写入文件出错：" + e.getMessage());
        }
    }
}
